html {	margin: 0;
		padding: 0;
		}

body { 	font-family: Arial ; 
		font-size: 13px;
		background-color: #f8f8f8; 
		background-image: url(source/img_hintergrund/hintergrundflamme.png);
		background-attachment: scroll;
		background-repeat: no-repeat;
		background-size: contain;
		/*background-position: 100% 100%; */
		color: black;
		margin: 0;
		padding: 0;
		}

#kopf {	background-image: url(source/logos1.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		overflow: visible;
		padding: 20px;
		width: 1200px;
		height: 120px;
	}

#inhalt {
		background-color: transparent;
		width: 1000px;
		margin-left: auto;
		margin-right:auto;
		padding: 20px;
		padding-bottom: 40px;
		line-height: 1.4em;
		position: relative;
		top: 160px;
		height: 100%;

		
		}



/*Die Überschriften*/

h1, h2, h3, h4, h5 { 
		display: inline; 
		}

h1 { 	color: #e73e11; 
		font-size: 1.6em;
		line-height: 1.4em;
		}

h2 { 	color: #e73e11; 
		font-size: 1.4em;
		line-height: 1.3em;
		}

h3 { 	color: #e73e11; 
		font-size: 1.3em;
		line-height: 1.2em;
		}

h4 { 	color: black;
		font-size: 1em; 
		}

h5 { 	color: black;
		font-size: 0.8em; 
		}

h6 { 	color: black;
		font-size: 0.7em; 
		}


a:link  {
        text-decoration :none;
        color: #e73e11;
        }

a:visited {
        text-decoration :none;
        color: #e73e11;
        }

a:focus {
        text-decoration :none;
        color: #e73e11;
		}

a:hover {
        text-decoration :none;
        color: #e73e11;
		}

a:active {
        text-decoration :none;
        color: #e73e11;
		}





.gesamttabelle { 
		text-align: center;
		width: 100%; 
		}

.gesamttabelle table {
		width: 100%;
		text-align: left;
		border-collapse:collapse;
		}

.gesamttabelle th {
		text-align: left;
		padding: 5px;
		color: #e73e11;
		font-size: 14px;
		border-bottom: #e73e11;
		border-bottom-style:solid;
		border-bottom-width: thin;
		
		}

.gesamttabelle table tr td {
		vertical-align: top;
		padding: 5px;
		border: none;
		white-space: nowrap;
		}

.gesamttabelle a:link  {
        text-decoration :none;
        color: #e73e11;
        }

.gesamttabelle a:visited {
        text-decoration :none;
        color: #e73e11;
        }

.gesamttabelle a:focus {
        text-decoration :none;
        color: #e73e11;
		}

.gesamttabelle a:hover {
        text-decoration :none;
        color: #e73e11;
		}

.gesamttabelle a:active {
        text-decoration :none;
        color: #e73e11;
		}

	
/* Einstellungen für Kuppel-Cup-Auswertung formulareingabe.php*/
.formularanzeigeeinstellungen { 
		margin-left: -21px;
		padding: 2px;
		width: 1024px;
		background-color: white;
		border-style: solid;
		border-width: 1px;
		border-color: #e73e11;
		position: fixed;
		top: 5px;
		height: 160px;

		z-index: 1000;
		}

.formularanzeigeeinstellungen table tr td {
		height: 15px; 
		}

.durchgangswertungen {
		position: absolute;
		left: 20px;
		}

.texteingabe {
		position: absolute;
		left: 720px;
		}

.sonderwertungen {
		position: absolute;
		left: 210px;
		}

.bildsichtbar {
		position: absolute;
		left: 210px;
		top: 100px;
		}

.durchgangstart {
		position: absolute;
		left: 460px;
		top: 5px;
		
		}
		
.anzeigedurchgang {
		}

.siegerehrungstext {
		position: absolute;
		left: 352px;
		top: 100px;
		}

.speichernbutton {
		position: absolute;
		left: 888px;
		top: 76px;
		}
		
.speichernbutton input {
		width: 130px;
		height: 65px;
}

.aktualisierenbutton {
		position: absolute;
		left: 888px;
		top: 7px;
		}
		
.aktualisierenbutton input {
		width: 130px;
		height: 65px;
}


.durchgangplusminus {
		position: absolute;
		top: 8px;
		left: 620px;
		height: 70px;
		}

.durchgangplus {
		position: absolute;
		top: 0px;
		left: 45px;
		}

.durchgangminus {
		position: absolute;
		top: 0px;
		left: 0px;
		}

.startdurchgangplus {
		position: absolute;
		top: 21px;
		left: 45px;
		}

.startdurchgangminus {
		position: absolute;
		top: 21px;
		left: 0px;
		}

.anzeigebahnstartdurchgangplusminus {
		position: absolute;
		top: 75px;
		left: 620px;
		height: 70px;
		}

.anzeigebahnstartdurchgangplus {
		position: absolute;
		top: 0px;
		left: 45px;
		}

.anzeigebahnstartdurchgangminus {
		position: absolute;
		top: 0px;
		left: 0px;
		}

	
.formulareingabegruppehinzufuegen {
/*		position: relative; 
		top: 0px;
		left: 0px;*/
		width: 200px;
		}
	
.formulareingabegehezudurchgang {
/*		position: relative; 
		top: 0px;
		left: 0px;*/
		width: 400px;
		}
	
.formulareingabeaktiondurchgangberechnen {
/*		position: absolute; 
		top: 20px;
		left: 260px;*/
		width: 200px;
		}
	
.formulareingabetabelle {
		text-align: center;
		width: 100%;
		}

.formulareingabetabellestartnummer {
		width: 2em;
		}

.formulareingabetabellebahn {
		width: 2em;
		}

.formulareingabetabellename {
		width: 20em;
		text-align: left;
		}

.formulareingabetabelleabschnitt {
		width: 13em;
		text-align: left;
		}

.formulareingabetabellezeit {
		width: 6em;
		}

.formulareingabetabellefehler {
		width: 5em;
		}

.formulareingabetabellegesamt {
		width: 6em;
		}

.formulareingabetabellebearbeiten {
		width: 6em;
		vertical-align: middle;
		text-align: left;
		}

.formulareingabetabelleentfernen {
		width: 6em;
		vertical-align: middle;
		text-align: left;
		}

.formulareingabetabelle thead {
		font-size: 1.2em;
        color: #e73e11;
		font-weight: bold;
		}

.formulareingabetabelle th {
		padding: 3px;
		padding-bottom: 2px;
		border-bottom: solid 1px #e73e11;
		font-size: 1.0em;
		}

.formulareingabetabelle td {
		padding: 2px;
		vertical-align: top;
		}

.gerade {
		background-image: url(/source/pixel.png);
        background-repeat: repeat;
		}


footer {
	display:none;	}


